[Desktop Entry]
Encoding=UTF-8
Name=Program manager
Comment=Lists running programs
Exec=gpe-taskmanager
Terminal=false
Type=Application
Icon=gpe-taskmanager.png
Categories=Utility;GPE;
StartupNotify=true
SingleInstance=true
